<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0dde748326ac4e7d23dc26b1f4c1a81d">
  <dict>
    <!--2020-03-28 10:33:25.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:33:25.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:33:25.000-->
    <string key="virtualnet_operatorname">KENA MOBILE</string>
  </dict>
</config>
